<wap-provisioningdoc>
   <characteristic type="Registry">
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\330">
         <parm name="CN" value="Puerto Pico (US)" datatype="string" />      
         <parm name="CC" value="1" datatype="string" />
         <parm name="IDD" value="011" datatype="string" />
         <parm name="NDD" value="1" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\427">
         <parm name="CN" value="Qatar" datatype="string" />      
         <parm name="CC" value="974" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\294">
         <parm name="CN" value="Republic of Macedonia" datatype="string" />      
         <parm name="CC" value="389" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\629">
         <parm name="CN" value="Republic of the Congo" datatype="string" />      
         <parm name="CC" value="243" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\647">
         <parm name="CN" value="Reunion (France)" datatype="string" />      
         <parm name="CC" value="262" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\226">
         <parm name="CN" value="Romania" datatype="string" />      
         <parm name="CC" value="40" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\250">
         <parm name="CN" value="Russian Federation" datatype="string" />      
         <parm name="CC" value="7" datatype="string" />
         <parm name="IDD" value="810" datatype="string" />
         <parm name="NDD" value="8" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\635">
         <parm name="CN" value="Rwandese Republic" datatype="string" />      
         <parm name="CC" value="250" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>                                    
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\356">
         <parm name="CN" value="Saint Kitt and Nevis" datatype="string" />      
         <parm name="CC" value="1" datatype="string" />
         <parm name="IDD" value="011" datatype="string" />
         <parm name="NDD" value="1" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\358">
         <parm name="CN" value="Saint Lucia" datatype="string" />      
         <parm name="CC" value="1" datatype="string" />
         <parm name="IDD" value="011" datatype="string" />
         <parm name="NDD" value="1" datatype="string" />
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\3\8\9">
         <parm name="001" value="294" datatype="string" />                                                                                                        
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\4\2\0">
         <parm name="001" value="230" datatype="string" />                                                                                                        
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\4\2\1">
         <parm name="001" value="231" datatype="string" />                                                                                                        
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\4\2\3">
         <parm name="001" value="295" datatype="string" />                                                                                                        
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\5\0\1">
         <parm name="001" value="702" datatype="string" />                                                                                                        
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\5\0\2">
         <parm name="001" value="704" datatype="string" />                                                                                                        
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\5\0\4">
         <parm name="001" value="708" datatype="string" />                                                                                                        
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\5\0\5">
         <parm name="001" value="710" datatype="string" />                                                                                                        
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\5\0\6">
         <parm name="001" value="712" datatype="string" />                                                                                                        
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\5\0\7">
         <parm name="001" value="714" datatype="string" />                                                                                                        
      </characteristic>                             
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="161" value="330" datatype="integer" />      
      </characteristic>       
       <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="162" value="427" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="163" value="294" datatype="integer" />      
      </characteristic>             
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="164" value="629" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="165" value="647" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="166" value="226" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="167" value="250" datatype="integer" />      
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="168" value="635" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="169" value="356" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="170" value="358" datatype="integer" />      
      </characteristic>                                     
   </characteristic>
</wap-provisioningdoc>

